@media screen and (min-width: 768px) {}

img {
  max-width: 100%;
}

/* kj-main样式start */
/* 首页轮播图样式 */
/* .kj-product 样式开始 */
/* tab栏样式 */
.kj-product {
  position: relative;
}

.kj-product-title {
  width: 100%;
  text-align: center;
  padding: 50px 0;
}

.kj-product .tabs {
  display: flex;
  text-align: center;
  /* margin-top: 20px; */
}

.kj-product .tabs li:nth-child(2n) {
  width: 10px;
  color: #e2d7d7;
}

.kj-product .tabs .tabsline {
  border-right: 1px solid #898989;
  display: inline-block;
  height: 10px;
  vertical-align: middle;
  margin-bottom: 5px;
}

.kj-product .tabs li {
  width: 100%;
  height: 50px;
  text-decoration: none;
  list-style-type: none;
  line-height: 50px;
  border-bottom: 2px solid #e2d7d7;
  font-size: 16px;
  font-weight: regular;
  color: #898989;
  cursor: pointer;
  /* margin-left: 10px; */
}

.kj-product .tabs li strong {
  float: right;
}

.kj-product .tabs-box {
  width: 100%;
  /* background-color: burlywood; */
  /* height: 500px; */
  height: 100%;
  display: none;
}

.activetab {
  border-bottom: 2px solid #ea5717 !important;
  color: #ea5717 !important;
}

.kj-product .boxOne {
  display: block;
  /* height: 700px; */
  height: 100%;
  /* 最外层盒子固定高度 */
}

/* tab栏样式*/
.mc-device {
  width: 100%;
  border-radius: 25px;
  margin: 0 auto;
  height: 100%;
}

.mc1 {
  height: 100%;
  /* border-bottom: 1px solid #777; */
  margin: 0 auto;
  position: relative;
}

.mc2 {
  /* height: 100px; */
  margin: 0 auto;
  /* width: 100%; */
  /* width: 47%; */
  width: 81%;
  position: absolute;
  bottom: 0.54rem;
  background-color: aqua;
  right: 0;
  /* right: 4%; */
  overflow: hidden;
}

.mc2 .swiper-container,
.mc2 .swiper-slide {
  width: 250px !important;
  height: 150px;
}

.mc2 .swiper-container {
  position: relative;
  padding: 0 30px;
  width: 1100px !important;
  /* width: 600px !important; */
  /* background-color: #898989; */
}

.mc2-box {
  position: relative;
  /* add */
  display: flex;
  align-items: center;
  height: 100%;
}


/* 开始小缩略图样式 */
.mc2-box ul>li {
  display: inline-block;
}

.mc2 #xiezi {
  position: absolute;
  top: -30%;
  left: -15%;
  transform: rotate(-20deg);
}

.box6 .mc2 #xiezi {
  position: absolute;
  top: -32%;
  left: -15%;
  transform: rotate(-10deg);
}

.mc2 #xiezi:hover img {
  transform: scale(1.1);
  z-index: 1002;
  transition: transform 0.4s;
  /* transform:rotate(-20deg); */
}

.mc2 #xiezi img {
  width: 150px;
}

.mc2 #series {
  /* padding: 20px;
  margin-left: 80px; */
  text-align: left;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateY(-50%);
}

.mc2 #series #series1 {
  font-family: FZZXHJWFont;
  font-size: 16px;
}

.mc2 #series #series1 span {
  font-size: 10px;
  margin-left: 5px;
  float: right;
}

.mc2 #series #series2 {
  /* font-family: FZZXHJWFont; */
  color: #898989;
  font-weight: 100;
  font-size: 12px;
  margin: 5px 0 10px 0;
}

.mc2 #series #series3 {
  font-family: BARLOWBOLDFont;
  font-size: 12px;
  color: #a1c5c6;
}

.mc2 #icons {
  width: 46px;
  height: 40px;
  background-color: #fff;
  position: absolute;
  right: 0;
  bottom: 0;
  border-radius: 23px 0 23px 0;
  box-shadow: 0 0 5px 0 #cecece;
  text-align: center;
  line-height: 45px;
}

/* .gallery-thumbs .swiper-slide {
 
} */

.gallery-thumbs .swiper-slide,
.gallery-thumbs1 .swiper-slide,
.gallery-thumbs2 .swiper-slide,
.gallery-thumbs3 .swiper-slide,
.gallery-thumbs4 .swiper-slide,
.gallery-thumbs5 .swiper-slide,
.gallery-thumbs6 .swiper-slide,
.gallery-thumbs7 .swiper-slide {
  width: 243px !important;
  height: 100px;
  /* border: 1px solid #000; */
  background-color: #f9f9f9;
  box-shadow: 1px 1px 2px #5c5c5c;
  z-index: 9;
  position: relative;
  border-radius: 23px;
  display: inline-block;
  text-align: center;
  margin-right: 33px !important;
  cursor: pointer;
}

.gallery-thumbs .swiper-slide img,
.gallery-thumbs1 .swiper-slide img,
.gallery-thumbs2 .swiper-slide img,
.gallery-thumbs3 .swiper-slide img,
.gallery-thumbs4 .swiper-slide img,
.gallery-thumbs5 .swiper-slide img,
.gallery-thumbs6 .swiper-slide img {
  padding-top: -10px !important;
}

/* 小缩略图样式end */
#thumbs .swiper-slide {
  opacity: 0.6;
}

#thumbs .swiper-slide-thumb-active {
  opacity: 1;
}

.mc1 .swiper-container,
.gallery-top .swiper-slide,
.gallery-top1 .swiper-slide {
  width: 100%;
  height: 100%;
  position: relative;
  /* 主要高度设置 */
}

.m-content {
  padding-top: 36.96px;
  /* background-color: aqua; */
  height: 100%;
}

.m-content .mc1-more #prev {
  width: 100px;
  height: 45px;
  border: 1px solid;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 0 24px;
  cursor: pointer;
}

.m-content .mc1-more #prev img {
  width: 15px;
  height: 15px;
}

.mc1 .swiper-slide .mc1-more {
  position: absolute;
  left: 6.8%;
  bottom: 27%;
}

.m-content .m-right {
  float: left;
  width: 370px;
}

.m-content h3 {
  margin-top: 0;
}

/* 设置轮播图左右切换按钮样式 */

.mc1 .swiper-button-prev:after {
  display: none;
}

.mc1 .swiper-button-next:after {
  display: none;
}

.mc1 .swiper-button-prev {
  width: 27px;
  height: 27px;
  background-color: #fff;
  background-image: none;
  left: 90px;
  top: 675px;
  border-radius: 100%;
  background-size: 15px 15px;
  border: 1px solid #000;
}

.mc1 .swiper-button-next {
  width: 27px;
  height: 27px;
  background-color: #fff;
  background-image: none;
  left: 130px;
  top: 675px;
  border-radius: 100%;
  background-size: 15px 15px;
  border: 1px solid #000;
}

.mc1 .swiper-button-next .arrow-right {
  width: 27px;
  height: 27px;
  display: inline-block;
  position: relative;
}

.mc1 .swiper-button-next .arrow-right::after {
  content: "";
  width: 11px;
  height: 11px;
  top: 8px;
  left: 4px;
  border-width: 1px 1px 0 0;
  border-color: #ea5717;
  border-style: solid;
  transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
  position: absolute;
}

.mc1 .swiper-button-prev .arrow-left {
  width: 27px;
  height: 27px;
  display: inline-block;
  position: relative;
}

.mc1 .swiper-button-prev .arrow-left::after {
  content: "";
  width: 11px;
  height: 11px;
  top: 8px;
  left: 10px;
  border-width: 0 0 1px 1px;
  border-color: #ea5717;
  border-style: solid;
  transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
  position: absolute;
}

.mc1 .swiper-button-prev :hover {
  background-color: #000000;
  width: 27px;
  height: 27px;
  border-radius: 100%;
  background-size: 15px 15px;
}

.mc1 .swiper-button-next :hover {
  background-color: #000000;
  width: 27px;
  height: 27px;
  border-radius: 100%;

  background-size: 15px 15px;
}

.mc1 .swiper-button-prev .arrow-left:hover::after,
.mc1 .swiper-button-next .arrow-right:hover::after {
  border-color: #fff;
}

/* 设置轮播图左右切换按钮样式end */
/* .kj-product 样式介绍 */

/*kj-brand样式开始  */
.kj-main .kj-main-word {
  width: 100%;
  text-align: center;
  position: relative;
  /* margin-bottom: 80px; */
}

.kj-main-wordT {
  padding: 80px 0 70px 0;
  /* height: 55px; */
  line-height: 33px;
  font-weight: bold;
}

.kj-main-wordT1 {
  /* padding-top: 60px !important; */
  /* height: 55px; */
  padding: 100px 0 65px 0;
  line-height: 33px;
  font-weight: bold;
}

.kj-main-wordT2 {
  padding: 100px 0 45px 0;
  line-height: 33px;
  font-weight: bold;
}

.kj-main-wordT3 {
  padding: 100px 0 85px 0;
  line-height: 33px;
  font-weight: bold;
}

.kj-main-wordT4 {
  padding: 120px 0 65px 0;
  line-height: 33px;
  font-weight: bold;
}

.kj-main-wordT1 #aboutus,
.kj-main-wordT2 #aboutus,
.kj-main-wordT3 #aboutus,
.kj-main-wordT4 #aboutus,
.kj-main-wordT #aboutus {
  letter-spacing: 0.05rem;
  color: #ababab;
  font-size: 15px;
  font-family: BARLOWBOLDFont;
}

.kj-main-wordT #aboutR2,
.kj-main-wordT1 #aboutR2,
.kj-main-wordT2 #aboutR2,
.kj-main-wordT3 #aboutR2,
.kj-main-wordT4 #aboutR2 {
  letter-spacing: 0.1rem;
  font-size: 24px;
}

.kj-brand-wordB>p {
  padding-bottom: 16px;
  font-size: 16px;
  color: #808080;
  font-weight: Regular;
  letter-spacing: 3px;
}

.kj-brand .kj-brand-img img {
  width: 100%;
  /* height: 330px; */
  position: relative;
  /* padding: 90px 0; */
}

.kj-brand-img .img1 {
  width: 100%;
  height: 100%;
  margin-top: 80px;
}

.kj-brandActivity {
  background-color: #f6f6f6;
}

.kj-brandActivity .activity-list {
  max-width: 1400px;
  height: 100%;
  margin: auto;
}

.kj-brandActivity .activity-list .activityDocument:first-child {
  border-top: 1px solid #bcbcbc;
}

.kj-brandActivity .activity-list .activityDocument {
  height: 256px;
  width: 100%;
  padding: 30px 0;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #bcbcbc;
  position: relative;
}

.kj-brandActivity .activity-list .activityDocument img {
  width: 410px;
  height: 247px;
  margin-right: 70px;
}

.kj-brandActivity .activity-list .activityDocument ul {
  width: 560px;
  letter-spacing: 2px;
  line-height: 30px;
}

.kj-brandActivity .activity-list .activityDocument ul #p1 {
  color: #808080;
  font-size: 16px;
}

.kj-brandActivity .activity-list .activityDocument ul #p2 {
  color: #000;
  font-size: 20px;
  font-weight: bold;
  margin: 40px 0 30px 0;
  border: 1px solid rgba(100, 100, 100, 0);
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  cursor: pointer;
}

.kj-brandActivity .activity-list #p2::after {
  content: "";
  display: block;
  width: 100%;
  margin-top: 5px;
  height: 1px;
  background-color: #333333;
  transform: scaleX(0);
  transition: transform 0.3s ease-in-out;
}

.kj-brandActivity .activity-list #p2:hover::after {
  transform: scaleX(1);
}

.kj-brandActivity .activity-list .activityDocument ul #p3 {
  color: #808080;
  font-size: 16px;
  line-height: 25px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  /* 作为弹性伸缩盒子模型显示 */
  -webkit-box-orient: vertical;
  /* 设置伸缩盒子的子元素排列方式--从上到下垂直排列 */
  -webkit-line-clamp: 2;
  /* 显示的行 */
}

.kj-brandActivity .activity-list .activityDocument .arrow {
  position: absolute;
  top: 50%;
  right: 0;
  width: 22px;
  height: 20px;
}

.kj-brandActivity .more-activity {
  width: 100%;
  padding: 70px 0 120px 0;
}

.kj-brandActivity .more-activity #prev {
  margin: 0 auto;
  width: 100px;
  height: 45px;
  border: 1px solid;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 0 24px;
  cursor: pointer;
}

.kj-brandActivity .more-activity #prev img {
  width: 15px;
  height: 15px;
}

/* kj-brand样式end */

/* kj-Introduction样式开始*/
.kj-Introduction .swiper-container {
  width: 100%;
  height: 90vh;
  /* 808px / 1080px * 100% = VH% */
  /* height: 100%; */
  /* position: relative; */
}

.kj-Introduction .swiper-container img {
  /* height: 808px; */
  object-fit: cover;
  /* height: 100%; */
  width: 100%;
}

.kj-Introduction .swiper-slide {
  text-align: center;
  font-size: 18px;
  height: 100%;
  background-color: #f6f6f6;
  position: relative;
  /* Center slide text vertically */
  /* display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; */
}

.kj-Introduction .swiper-slide .kj-Introduction-more #prev {
  position: absolute;
  left: 64%;
  top: 65%;
  margin: 0 auto;
  width: 90px;
  height: 43px;
  border: 1px solid;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 0 24px;
  cursor: pointer;
  background-color: #ea5717;
}

.kj-Introduction .swiper-slide .kj-Introduction-more #prev p {
  color: #fff;
  font-size: 14px;
  /* margin-right: 10px; */
}

/* .kj-Introduction .swiper-pagination-bullet {
  background: #212129;
} */
.kj-Introduction .swiper-pagination-bullets .swiper-pagination-bullet {
  background: #ea5717;
  margin: 20px 0;
}

/* .ki-Introduction swiper-pagination-bullet-active {
  background: #ea5717;
} */
.ki-Introduction .swiper-pagination-bullets .swiper-pagination-bullet-active {
  background: #fff;
}

.kj-Introduction .kj-Introduction-more #prev img {
  width: 23px;
  height: 23px;
}

.kj-Introduction .swiper-slide .swiper-slide-active {
  height: 800px !important;
}

.kj-Introduction .swiper-pagination {
  position: absolute;
  left: 255px;
}

/* kj-Introduction样式结束*/
/* kj-conclusion样式start*/

/* kj-conclusion样式end*/
.kj-conclusion {
  text-align: center;
  /* padding-bottom: 50px; */
}

.kj-conclusion .kj-conclusion-word li {
  font-size: 18px;
  font-weight: bold;
  line-height: 40px;
  color: #ea5717;
  letter-spacing: 3px;
}

.kj-conclusion .kj-conclusion-word .r2 {
  padding: 35px 0;
}

.kj-conclusion .kj-conclusion-word #item ul li {
  font-size: 16px !important;
  font-weight: regular !important;
  color: #808080;
  line-height: 30px;
}

/* 底部导航样式start */
.kj-footer .kj-webInfo {
  width: 100%;
  background-color: #ea5717;
}

.kj-footer .kj-webInfo .redInfo {
  max-width: 1400px;
  margin: auto;
}

.kj-footer .kj-webInfo .redInfo1 {
  height: 200px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 0 100px;
}

.kj-footer .kj-webInfo .redInfo1 .info {
  font-family: "Microsoft YaHei";
  width: 250px;
  display: flex;
  align-items: center;
  color: #f9ccb9;
  font-size: 16px;
  font-weight: 100;
  line-height: 25px;
  letter-spacing: 0.05rem;
}

.kj-footer .kj-webInfo .redInfo1 img {
  height: 45px;
  width: 45px;
  margin-right: 24px;
}

.kj-footer .kj-webInfo .blackInfo {
  height: 530px;
  background-color: #1d1d25;
  position: relative;
}

.kj-footer .kj-webInfo .blackInfo .footerblack {
  max-width: 1400px;
  /* background-color: #b92f2f; */
  margin: auto;
  height: 100%;
}

.kj-footer .kj-webInfo .blackInfo .footerlogo {
  width: 260px;
  height: 35px;
  position: absolute;
  top: 100px;
}

.kj-footer .kj-webInfo .blackInfo .footertxt {
  height: 15px;
  font-size: 12px;
  position: absolute;
  color: #969191;
  bottom: 130px;
  font-family: BARLOWMEDIUM;
}

.kj-footer .kj-webInfo .blackInfo .qrcode {
  display: flex;
  width: 295px;
  position: absolute;
  bottom: 200px;
}

.kj-footer .kj-webInfo .blackInfo .qrcode img {
  width: 50%;
}

.kj-footer .kj-webInfo .blackInfo a {
  color: #969191;
  font-family: BARLOWMEDIUM;
  font-size: 11px;
}

.kj-footer .kj-webInfo .src {
  padding-top: 100px;
  padding-left: 650px;
}

.kj-footer .kj-webInfo .src ul {
  display: inline-block;
  margin-right: 140px;
  vertical-align: text-top;
}

.kj-footer .kj-webInfo .src ul>li {
  margin-bottom: 20px;
  font-size: 16px;
  color: #98989a;
}

.kj-footer .kj-webInfo .src ul li:nth-child(1) {
  font-weight: bold;
  color: #fff;
}

.kj-footer .kj-webInfo .src ul:nth-child(4) {
  margin-right: 0;
}

/* 底部导航样式end */
/* 新增第二屏轮播图样式 */
.ki-first .swiper-container {
  width: 100%;
  height: 100%;
  /* position: relative; */
}

.ki-first .swiper-slide {
  text-align: center;
  position: relative;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.ki-first .swiper-pagination-bullets {
  position: absolute;
  left: -31%;
  bottom: 20%;
}

.ki-first .swiper-pagination-bullet {
  width: 75px;
  height: 1px;
  /* text-align: center; */
  line-height: 40px;
  font-size: 12px;
  color: #808080;
  opacity: 1;
  background: rgba(0, 0, 0, 0.2);
}

.ki-first .swiper-pagination-bullet .swiper-pagination-bullet0,
.ki-first .swiper-pagination-bullet .swiper-pagination-bullet1,
.ki-first .swiper-pagination-bullet .swiper-pagination-bullet2 {
  position: absolute;
  margin-left: -10px;
  bottom: 10px;
}


.ki-first .swiper-pagination-bullet-active {
  color: #ea5717;
  background: #ea5717;
}

.ki-first .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0;
}

.ki-first img {
  margin: auto;
  width: 100%;
}

.ki-first .swiper-slide .ki-first-more {
  position: absolute;
  left: 30%;
  bottom: 20%;
}

.ki-first .swiper-slide .ki-first-more #prev {
  width: 100px;
  height: 45px;
  border: 1px solid;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 14px 0 29px;
  cursor: pointer;
}

.ki-first .swiper-slide .ki-first-more #prev p {
  font-size: 14px;
}

.ki-first .swiper-slide .ki-first-more #prev img {
  width: 15px;
  height: 15px;
}

.kj-brand .kj-brand-img {
  display: flex;
}

.kj-brand .kj-brand-img .kj-brand-more #prev {
  position: absolute;
  left: 13.5%;
  bottom: 8%;
  margin: 0 auto;
  width: 100px;
  height: 43px;
  /* border: 1px solid; */
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 0 24px;
  cursor: pointer;
  background-color: #ea5717;
}

.kj-brand .kj-brand-img .kj-brand-more #prev p {
  color: #fff;
  font-size: 14px;
}

.kj-brand .kj-brand-img .kj-brand-more #prev img {
  width: 15px;
  height: 15px;
}

.kj-brand {
  width: 100%;
  margin: auto;
}